--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: "Done. Stop parsing: .done"
full_name: PDF::TechBook#techbook_directive_done
is_singleton: false
name: techbook_directive_done
params: (args)
visibility: public
